/*!
  Theme Name: Abril Child Theme - Saude
  Template: abril-master2
  Author: Editora Abril Team
  Description: A child theme for Saude
  Version: 1.0
*/
/* BLOCOS */
.block .block-title, .block .card .title, .block .card .category, #infinite-handle span, .block.listagem .carregar-mais,.block.listagem a + span, .block.listagem a + span + span, .block.colunistas-novo .our-carousel .card .category, .block.most-read .our-carousel .card .category, .block .card .edition .link, .block .card .edition .number, .block .block-title .highlight, .block.abril-recomenda .our-carousel .card .category, .block.most-read .our-carousel .card .title strong, .block.abril-recomenda .our-carousel .card .title strong, .ads .title, .block.breaking-news .card.image .title { font-family: "Hind", sans-serif; }

.block .block-title { border-color: #D1204E; }
.block .block-title a { color: #D1204E; }
.block .block-title .highlight { background: #D1204E; }
.block .card .category { color: #D1204E; }

.block.dark .block-title a { color: #fff; }
.block.dark .card .category { color: #00A5BC; }

.block.most-read .our-carousel .card .title strong, .block.abril-recomenda .our-carousel .card .title strong { color: #00A5BC; border-color: #00A5BC; }

.block.breaking-news:not(.image) .container { overflow: hidden; max-width: 1275px; border-bottom: 1px solid black; padding-bottom: 25px; }

.block .card .edition { background: transparent; border: 1px solid #000; }
.block .card .edition .number { color: #000; font-size: 13px; font-weight: bold; line-height: 17px; }
.block .card .edition .link { background: #00A5BC; }

.fixed-ad,.block+.ads { background: #EDEDED; padding: 8px 0; }

@media (min-width: 992px) {
  .block.politica .card.d .media.left {width: 300px !important; height: 220px !important;}
}

@media (max-width: 991px) {
  .block .card .category, .block.colunistas-novo .our-carousel .card .category { font-size: 15px; }
  .block:not(.breaking-news) .card .title { font-size: 17px !important; line-height: 21px !important; margin-bottom: 4px; }
  .block .card.d .description { font-size: 16px; line-height: 20px; }
  .block .card.d .title, .block .card.d .title.small, .block .card.d .media + .category + .title { font-family: "Hind", sans-serif !important; }
  .block:not(.listagem) .card.d .title, .block .card.d .title.small, .block .card.d .media + .category + .title { font-size: 25px !important; line-height: 29px !important; }

  .block:first-child, .block.breaking-news.light { padding-top: 40px; }
  .block.breaking-news .card .title { font-size: 37px; line-height: 41px; }

  .block.listagem .card.d .row > .col-l-7 {padding-left: 8px;}
  .block.listagem .card.d .media.left {margin: 0;max-width: 100% !important;height: 104px !important;}
  .block.listagem .card.d .description { margin-top: 8px; }

  .block.edicao-semana .col-l-9 .col-l-4:nth-child(2), .block.edicao-semana .col-l-9 .col-l-4:nth-child(3) { width: 50%; }
  .block.edicao-semana .col-l-9 .col-l-4:nth-child(2) { padding-right: 4px; }
  .block.edicao-semana .col-l-9 .col-l-4:nth-child(3) { padding-left: 4px; }
}


/* LISTAGEM */
.list .cards .cards-title {font: 700 23px/27px "Hind",sans-serif;}
.list-header {border-bottom: 1px solid #D1204E; padding-bottom: 8px; }
.list-header .list-title {color: #D1204E;font: 300 32px/32px "Hind", sans-serif;}
.list-header .block-sub-title { display: none; }
.list-header .list-title small {font: 300 14px/16px "Hind", sans-serif;color: #272727;}
.list-header .author .description {font: 16px/20px 'Source Serif Pro',serif;color: #000;}
.list .cards .card .category a {color: #D1204E;font: 300 15px/16px "Hind", sans-serif;}
.list .cards .card .title  {font: 700 28px/32px "Hind",sans-serif;}
.list .cards .card .author {font: 300 13px/16px "Hind",sans-serif;}
.list .cards .card .author a {color: #464646}
.list-menu .our-carousel {background: #D1204E;padding: 5px;}
.list-menu .our-carousel li {border-right: 2px solid #FFF;margin-right: 15px;}
.list-menu .our-carousel li a {color: #FFF;font: 500 13px/16px "Hind", sans-serif;margin-right: 10px;}
body.archive.category-podcast .list .cards .card .media img {width: 200px;}
.list-menu .our-carousel .icon.arrow-left {background: #D1204E}
.list-menu .our-carousel .icon.arrow-right {background: #D1204E}
.icon.arrow-right:before {color: #FFF}
.icon.arrow-left:before {color: #FFF}

@media (max-width: 991px) {
  .list .cards .card .title  {font-size: 17px; line-height: 21px;}
}


/*LISTAGEM EDICOES*/
.list .edition .cover .current .link {background: #00A5BC;font: Bold 15px/20px "Hind",sans-serif;}
.list .edition .cover {background: #FFF;border: 1px solid #D1D1D1;}
.list .edition .cover .current .link {margin-top: 7px;}
.list .edition .cover .current .number {color: #000;}
.list .edition .cover .current .number:after {content: '';border-radius: 50%;display: inline-block;height: 4px;width: 4px;order: 1px solid #000000;background-color: #000;position: absolute;margin-left: -68px;margin-top: 6px;}
.list .edition .cover .previous {color: #000;font: Bold 13px/20px "Hind",sans-serif;text-decoration: none;}
.list .edition .list p a {font: Bold 16px/20px "Hind",sans-serif;;text-decoration: underline;}
.list .cards .card .category {color: #D1204E;font: 300 15px/16px "Hind",sans-serif;}
.list .cards .card.cover .title {font: Bold 17px/20px "Hind",sans-serif;}

@media (max-width: 991px) {
  .list .edition .cover {padding: 14px;}
  .list .edition .cover .previous {top: 14px;right: 25px;}
}


/*MATERIAS*/
.post .post-header .category a {font: 300 15px/16px "Hind",sans-serif;color: #D1204E;}
.post .post-header .title {font: Bold 50px/52px "Hind",sans-serif;}
.post .post-header .description {font: 16px/20px "Source Serif Pro",serif;}
.post .post-header .author {font:300 13px/16px "Hind",serif;}
.post .post-header .author a {color:#D1204E}
.post .content p a {color:#D1204E; font-weight: bold;}

.post .content .block .block-content .card .category {color:#D1204E;}
.post .content .block .block-content .card .title strong {background:#D1204E;}
.post .content h2, .post .content h3, .special-post .post .content h3:not(:first-of-type) {font: Bold 27px/32px "Hind",sans-serif;color: #000;}
.post .content blockquote { max-width: 324px; margin-left: -50px; }
.post .content blockquote p { font: Bold 25px/32px "Hind",sans-serif; color: #272727; border-bottom: 1px solid #707070; padding-bottom:  15px; margin-bottom: 10px; }
.post .content blockquote strong.author { font-size: 13px; font-weight: normal; }
.post .content .block .block-menu + .block-content .card .title, .post .content .block .block-menu li { font-family: "Hind", sans-serif; font-weight: 600; }
.post .content .block .block-content .card .category,.post .content .block .block-content .card .title {font: 300 15px/16px Hind;font-weight: 600;}
.post .content .block .block-content .card .title strong {font: 300 32px/32px Hind,sans-serif;}
.block.most-read .our-carousel .card .title, .block.abril-recomenda .our-carousel .card .title {max-height: initial;}
.article ol:not([class]), .article  ul:not([class]) {margin-bottom: 40px;}
.article ol:not([class]) li, .article ul:not([class]) li {line-height: 1.75em;font-size: 18px;font: 20px/28px 'Source Serif Pro',serif;}
.post figure figcaption.caption, .post figure figcaption, .post .wp-caption .wp-caption-text, .wp-caption .image+.caption
 { font: 400 13px/16px 'Hind', sans-serif;}

#infinite-handle span,.block.listagem .carregar-mais { font: normal normal bold 14px/20px "Hind",sans-serif; display: inline-block; width: 192px; height: 40px; line-height: 40px; text-align: center; color: #000000; border: 1px solid #000000;; margin: 0 auto; padding: 0; background: #fff; text-transform:uppercase; }
#infinite-handle span button svg,.block.listagem .carregar-mais svg {fill: #000000;;}
#infinite-handle span button {text-transform:uppercase;}
.block.listagem .carregar-mais {margin-top:20px;}

@media (max-width: 991px) {
  .post .post-header .title {font: Bold 29px/32px "Hind",sans-serif;}
  .post .content blockquote { max-width: 50%; margin-left: 0; min-width: 160px; }
  .post .content blockquote p {font-size: 19px; line-height: 24px; margin: 10px 10px 10px 0;}
   .block:not(.breaking-news) .card .title {min-height: 62px;}
}

/* DOSSIE */
.special-post .special-post-menu .menu-title, .special-post .special-post-menu .menu-list li a { font-family: "Hind", sans-serif; }
.special-post .special-post-menu .menu-title { color: #D1204E !important; }
.special-post .special-post-menu .menu-list li a { font-weight: bold; }
.special-post .special-post-menu .menu-list li a.active, .special-post .special-post-menu .menu-list li a:active, .special-post .special-post-menu .menu-list li a:hover { border-color: #D1204E; }

.special-post .post .content h3 { font: bold 37px/41px 'Hind',sans-serif}
.special-post .post .content h3:not(:first-of-type) { text-align: left; margin-bottom: 12px; }

.special-post .title_tags { display: none; }
.special-post .article-tags.tags { border: none; }

@media (max-width: 991px) {
  .special-post .post .content h3 { font-size: 31px; line-height: 35px; }
}


/* PAGINA LIVROS */
.col-md-6 { width: calc(50% - 24px); padding: 0 0 24px; margin: 0 12px 24px; border-bottom: 1px solid #C7C7C7; }
.col-md-6 img { float: left; margin: 0 16px 16px 0; }
.col-md-6 p:last-child { clear: both; margin: 0; }
.col-md-6 p:nth-child(3) { margin-bottom: 0; }
.col-md-6 p:nth-child(5) a { color: #D1204E; font-weight: bold; font-size: 14px; text-decoration: underline; }
.col-md-6 p:nth-child(2) strong, .col-md-6 p:nth-child(2) b {font-size: 28px;display: block;color: #000;line-height: 32px;}
.col-md-6 p:nth-child(3), .col-md-6 p:nth-child(4) { font-size: 15px; line-height: 19px; }

@media (max-width: 991px) {
  .col-md-6 { width: 100%; }
  .col-md-6 img {max-width: 100px;height: auto;margin: 0 8px 8px 0;}
  .col-md-6 p:nth-child(2) strong, .col-md-6 p:nth-child(2) b { font-size: 17px; line-height: 21px; }
  .col-md-6 p:nth-child(3), .col-md-6 p:nth-child(4),.col-md-6 p:nth-child(5) a { font-size: 13px; line-height: 17px; }
  .col-md-6 p:nth-child(2), .col-md-6 p:nth-child(4) { margin-bottom: 10px; }
}


/* FOOTER */
/*NECESSÁRIO SVG DO GRUPO ABRIL*/
footer { font-family: "Hind", sans-serif; }

footer .f-social{background: #D1204E}
footer .f-social li {color: #FFF}
footer .f-social img, footer .f-social svg {max-width: 138px;}
footer .f-links {background:#681027 ;color: #FFF;}
footer .f-links svg * { fill: #fff; }
footer .f-links p { font-weight: 300; }
footer .f-links .menu-links-no-rodape-container li {font: 300 12px/12px "Hind", sans-serif;}
footer .f-links .menu-menu-do-footer-container li {font: 300 11px/24px "Hind", sans-serif;}
footer .f-links .row > div:last-child, footer .f-links .row > nav:nth-child(2) li, footer .f-links .row > div:last-child li:not(:first-child) { border-color: #fff; }

@media (max-width: 991px) {
  footer .f-social img, footer .f-social svg{max-width: 94px;}

  footer .f-links .row > nav:nth-child(2) ul { border-color: #fff; }
}

.colunistas-novo .icon.arrow-right:before, .colunistas-novo .icon.arrow-left:before{color:#000;}

/* PENTE FINO */
.dark:is(.icon.arrow-left,.icon.arrow-right):before{color:white;}
.light:is(.icon.arrow-left,.icon.arrow-right):before{color:black;}
.block.most-read .our-carousel .card .title{font-size:17px;max-height:70px;}
.block .our-carousel{padding:0 10px;}
.block .our-carousel .icon.arrow-right{margin-right:5px;}
.block .our-carousel .icon.arrow-left{margin-left:5px;}
.block .icon.headphones:before{position:relative;top:-2px;}
.block .block-title{padding-bottom:5px;}
.container.sidebar-static-page{max-width:1272px;}
.page-title,.category-list .page-title{margin-bottom:24px;padding-bottom:7px;}
.leituraSaudavel .col-l-6.col-s-12::after{height:2px;background-color:#C7C7C7;width:calc(100% - 24px);position:absolute;bottom:0;content:'';left:12px;}
.leituraSaudavel .col-l-6.col-s-12{margin-bottom:24px;}
.leituraSaudavel .col-l-6.col-s-12>div img{width:200px;}
.leituraSaudavel .col-l-6.col-s-12>div{float:left;margin-right:16px;}
.leituraSaudavel .col-l-6.col-s-12 .leituraSaudavel-title strong{text-align:left;font:normal normal bold 28px/32px Hind;letter-spacing:0;color:#000000;}
.leituraSaudavel .col-l-6.col-s-12:is(.leituraSaudavel-autor,.leituraSaudavel-editora){font-family:'Hind';}
.leituraSaudavel .col-l-6.col-s-12 .leituraSaudavel-autor{margin-bottom:0;}
.leituraSaudavel .col-l-6.col-s-12 .leituraSaudavel-buyLink{text-align:left;text-decoration:underline;font:normal normal bold 14px/24px Hind;letter-spacing:0;color:#D1204E;text-transform:lowercase;left:226px;margin-top:110px;position:absolute}
.leituraSaudavel .col-l-6.col-s-12 .leituraSaudavel-content{font:normal normal normal 16px/24px Source Serif Pro;letter-spacing:0;color:#000000;float:left;margin-top:16px;text-align:left!important;margin-bottom:24px;}
.leituraSaudavel .col-l-6.col-s-12 .leituraSaudavel-img{height: 300px;width: 200px;position: relative;}
.form-control.editions-select { text-transform: uppercase; background-color: #fff; border: 1px solid #d1204e; color: #d1204e; background-image: linear-gradient(45deg,transparent 50%,#d1204e 50%),linear-gradient(135deg,#d1204e 50%,transparent 50%); background-size: 5px 5px,5px 5px; background-repeat: no-repeat; text-overflow: '';  }
.error404 .post-header .category { font: 300 15px/16px "Hind",sans-serif; }
.error404 .post-header .headline, .error404 .post-header .homesite { font: 16px/20px "Source Serif Pro",serif; margin-bottom: 12px; }

@media (max-width:991px){
  .page-title,.category-list .page-title{margin-bottom:16px}
  .block .block-title{font-size:25px;line-height:28px}
  .post-type-archive-edicao .list-header{border:none;margin-bottom:20px;padding-bottom:0;position:relative}
  .post-type-archive-edicao .list-header:before{border-bottom:1px solid #D1204E;content:'';height:0;position:absolute;top:39px;width:100%}
  .post-type-archive-edicao .form-control.editions-select{background-color:#FFF;border:1px solid #D1204E;color:#D1204E;margin-top:18px;position:relative; margin-top: 24px;}
  .leituraSaudavel .col-l-6.col-s-12>div img{height:149px;width:104px}
  .leituraSaudavel .col-l-6.col-s-12>div{height:auto!important;width:auto!important}
  .leituraSaudavel .col-l-6.col-s-12 .leituraSaudavel-title strong{text-align:left;font:normal normal bold 17px/20px Hind;letter-spacing:0;color:#000000}
  .leituraSaudavel .col-l-6.col-s-12:is(.leituraSaudavel-autor,.leituraSaudavel-editora){font-size:13px}
  .leituraSaudavel .col-l-6.col-s-12 .leituraSaudavel-editora{margin-top:-7px}
  .leituraSaudavel .col-l-6.col-s-12 .leituraSaudavel-buyLink{font:normal normal bold 13px/24px Hind;left:128px;margin-top:90px}
  .leituraSaudavel .col-l-6.col-s-12 .leituraSaudavel-content{font:normal normal normal 16px/24px Source Serif Pro;letter-spacing:0;color:#000000}
}
.block .block-title {
  margin-bottom: 15px;
}

.block.most-read .our-carousel .card .title, .block.abril-recomenda .our-carousel .card .title { max-height: initial; }

.block .icon { margin: 0 8px 0 0px; }

section div[style*="height: 300px"] { float: left; margin: 0 32px 0 0; }
section div[style*="height: 300px"] > img { width: 100%; }
section div[style*="height: 300px"] + p { display: none; }
section div[style*="height: 300px"] + p + p { display: inline-block; clear: both; width: calc(100% - 240px); margin-bottom: 0!important; }
section div[style*="height: 300px"] + p + p + p:not(p[style*="text-align: justify"]) { display: inline-block; clear: both; width: calc(100% - 240px); padding: 0;  }
section div[style*="height: 300px"] + p + p + p[style*="text-align: justify"] { text-align: left!important; clear: both; padding: 24px 0; }
section div[style*="height: 300px"] + p + p + p + p[style*="text-align: justify"] { text-align: left!important; clear: both; padding: 24px 0; }

@media (max-width: 991px) {
  .page-title, .category-list .page-title { font: 400 25px/28px "Hind",sans-serif }
  .block .our-carousel[data-items-per-turn] .our-carousel-item { width: calc(100% + 42px); }
  section div[style*="height: 300px"] { margin: 0 16px 0 0; width: 104px!important; height: 149px!important; }
  section div[style*="height: 300px"] > img { width: 104px!important; height: 149px!important; }
  section div[style*="height: 300px"] + p + p { width: calc(100% - 125px); margin-bottom: 0!important; }
  section div[style*="height: 300px"] + p + p + p:not(p[style*="text-align: justify"]) { width: calc(100% - 125px); }
  section div[style*="height: 300px"] + p + p + p + p[style*="text-align: justify"] { padding: 8px 0; }
  section div[style*="height: 300px"] + p + p + p[style*="text-align: justify"] { border-bottom: 1px solid #A0A0A0; margin-bottom: 32px; }
  .block .card .category, .block.colunistas-novo .our-carousel .card .category { display: inline-block; }

}
/* RELACIONADOS, LEIA MAIS, MAIS LIDAS */
.post .content .block .block-menu{margin-bottom:0 !important;}
.post .content .block .block-menu li{ font: 700 17px/21px 'Hind',sans-serif !important; padding-bottom:0 !important; }
.post .content .block .block-menu li.active { border-bottom: 4px solid #D1204E !important;}
#relacionadas{ padding-bottom: 20px;}
.relacionadas-s-img{ padding-left: 0 !important; margin: 10px 0 0 0px !important;}
.relacionadas-s-img li { list-style: none; margin: 10px 0 0 0; }
.relacionadas-s-img li a { font-size: 18px !important; font-weight: 700 !important; font-family: "Hind" !important; line-height: 22px !important; }
.relacionadas-s-img li a::before { content: "■" !important; color: #D1204E !important; padding:0 5px !important; display: table-cell !important; }
.relacionadas-list .link-mais-lidas span { color: #2F2F2F !important;}
.link-mais-lidas { font: 700 18px/22px "Hind" !important; }
.mais-lidas-title { border-left: 1px solid #D1204E !important;font: 700 18px/24px "Hind" !important; }
.mais-lidas-number { font: 700 30px/16px "Hind" !important; color:#2f2f2f !important; }
.relacionadas-list .mais-lidas-hat{ display: none; }
@media (max-width: 991px) {
  .relacionadas-list .mais-lidas-hat { display: none; }
  .mais-lidas-title {border-left: 2px solid #D1204E !important; width: calc(100% - 27px);}
  .mais-lidas-number { width: 27px; }
  .post .content .block .block-menu{margin-bottom:10px !important;}
  .relacionadas-s-img li { border-bottom: 1px solid #ececec !important; list-style: none; }
  .relacionadas-s-img li:last-child{ border-bottom: 0 !important;}
  .relacionadas-s-img li a::before { content: "■" !important; color: #D1204E !important; padding:0 5px !important; display: table-cell !important; }
  a.mais-lidas-hat-link, .mais-lidas-hat-link { color: #D1204E !important; font:400 15px/16px "Hind"; }
  #sponsored-fixed { margin-top: 10px;}
}


@media (max-width: 991px) {
 .listagem .loading {left:44%; bottom:45px;}
}
@media (min-width: 992px) {
 .listagem .loading {left:44%;bottom: 40px;}
}